ReferenceDocumentsDocumentidShares

    Stop sharing a document with a user or group (owner or admin)

    Stop sharing a document with a user or group (owner or admin) - DELETE /documents/{documentId}/shares. DocDealer REST API reference.

    DELETE
    /documents/{documentId}/shares

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Query Parameters

    subjectType*string

    Value in

    • "user"
    • "group"
    subjectId*string
    Length1 <= length

    Response Body

    application/json

    application/json

    application/json

    application/json

    curl -X DELETE "https://example.com/documents/string/shares?subjectType=user&subjectId=string"
    {  "ok": true}